html, body { font-family: 'Roboto', sans-serif; font-size: 15px !important; font-weight: 400; line-height: initial; color: #444; }

.icon-plus, .icon-minus { box-sizing: content-box; }

.longread_tpl .content-wrapper { padding-top: 74px; }

/* ====================================
                 TYPOGRAPHY 
 ==================================== */

.h1, .h2, .h3, .h4, .h5, .h6, 
h1, h2, h3, h4, h5, h6 { font-weight: 400; }

.greennature-title, 
.greennature-title a { font-family: 'Cuprum', sans-serif; }

.cuprum { font-family: 'Cuprum', sans-serif; }

.fs2 { font-size: 200%; }
.fs3 { font-size: 300%; }
.fs4 { font-size: 400%; }
.fs5 { font-size: 500%; }

.fw300 { font-weight: 300; }
.fw400 { font-weight: 400; }
.fw500 { font-weight: 500; }
.fw700 { font-weight: 700; }

.fw100 { font-weight: 100; }

.colw { color: #fff; }

sub { bottom: 0em; }
h1 sub { font-size: 1.3rem; }

.greennature-button, input[type="button"], input[type="submit"] { text-transform: inherit; }

.section_title { font-size: 2.5em; font-weight: 700; }

.wpcf7-submit:disabled { opacity: .65; cursor: no-drop; }

/* ___________________________ */

.greennature-page-title-wrapper { background-image: url(/assets/template/images/page_header.jpg); background-position: bottom; }

.greennature-fixed-header .greennature-logo img { min-width: 190px; max-height: fit-content; }

.top-navigation-wrapper { background-color: #006447; font-family: 'Cuprum', sans-serif; }

.greennature-logo { margin: 15px 0px; }
.greennature-fixed-header .greennature-logo { margin-bottom: 14px; }
.greennature-navigation-wrapper, .greennature-logo-right-text { margin-top: 0px; }
.greennature-header-inner, 
.greennature-header-wrapper.header-style-5-wrapper .greennature-header-inner { background-color: rgba(0, 134, 48, .9); font-family: 'Cuprum', sans-serif; }
.greennature-header-wrapper .nav-link,
.greennature-navigation-wrapper .nav-link { padding: 1.7rem 1rem; color: #fff; font-size: 18px; }
.nav-link, .nav-link { text-decoration: none; }
.nav-link:focus, .nav-link:hover { color: #A5D6A7; text-decoration: none; }

.nav-link_last { background-color: #e1ae51 !important; border-bottom: 2px solid #a57e38 !important; }
.nav-link.nav-link_last:hover { color: #FFE0B2 !important; }

#greennature-responsive-navigation.dl-menuwrapper button,
#greennature-responsive-navigation.dl-menuwrapper button:hover, 
#greennature-responsive-navigation.dl-menuwrapper button.dl-active, 
#greennature-responsive-navigation.dl-menuwrapper ul { background-color: #2E7D32; }

.pagination { justify-content: center; }
.page-link { color: #199244; }
.page-item.active .page-link { background: #199244; border-color: #11aa47; }


/* SLIDER */

.ms-slide-layers .slider_txt_1 { font-size: 4.5rem; font-weight: 400; text-shadow: 3px 3px 5px #000; font-family: 'Cuprum', sans-serif; }
.ms-slide-layers .slider_txt_2 { font-size: 3.5rem; font-weight: 600; text-shadow: 3px 3px 5px #000; font-family: 'Cuprum', sans-serif; }

.ms-slide-layers .btn_custom, .ms-slide-layers .btn_custom_outline { font-size: 1.3rem; color: #fff; font-family: 'Cuprum', sans-serif; }
.ms-slide-layers .btn_custom { background-color: #ecb338; }
.ms-slide-layers .btn_custom_outline { border: 4px solid #ecb338; padding: 0.3rem 1rem; }

/* ____________________________*/



/* MENU */

.mainmenu > .nav-item:last-child .nav-link { background-color: #e1ae51 !important; border-bottom: 2px solid #a57e38 !important; }

.mainmenu .submenu_wrapp > .nav-link:after { content: '▼'; font-size: 13px; padding-left: 5px; }

.greennature-navigation-wrapper .sub-menu { display: none; list-style: none; }
.greennature-navigation-wrapper .sub-menu .nav-item .nav-link { padding: 0.7rem 1rem; }
.greennature-navigation-wrapper .nav-item:hover .sub-menu { display: block; position: absolute; margin: 0; background: #43a047; }

.greennature-main-mobile-menu .sub-menu .nav-item .nav-link { padding: 1rem 1rem 1rem 2rem; background: #568058; font-size: 1rem; }

.greennature-navigation-wrapper .nav-item .sub-menu .sub-menu { display: none; }
.nav-item.submenu_wrapp .nav-item.submenu_wrapp .nav-link:after { content: ''; }


/* ____________________________*/

/* ABOUT */

.section_about p { font-size: 18px; }

.team { background: #47a873; background: linear-gradient(0deg, #5e9380 0%, #47a873 100%); color: #fff; }
.team .bg_left, .team  .bg_right {  background: #47a873; background: linear-gradient(0deg, #5e9380 0%, #47a873 100%); }

.tab-content>.tab-pane {display: none;}
.tab-content>.active {display: block;}

/* ____________________________*/


.we_do { background: rgb(0,100,71); background: linear-gradient(0deg, rgba(0,100,71,1) 0%, rgba(0,134,48,1) 100%); color: #fff; }



/* НАШИ ВОЗМОЖНОСТИ */

.greennature-classic-portfolio-ux .card-img-overlay { display: none; padding: 0px 25px; top: 25%; }
.greennature-classic-portfolio-ux:hover .portfolio-overlay { opacity: .7 !important; transition: .5s; }
.greennature-classic-portfolio-ux:hover .card-img-overlay { display: block; transition: .5s; }
.greennature-classic-portfolio-ux:not(:hover) .portfolio-overlay { opacity: 0 !important; transition: .5s; }

#projects .four.columns.card:nth-child(5) {clear: both; }

/* ____________________________*/


/* ПАРТНЕРЫ */

.flexslider .slides { display: flex; flex-direction: row; }
.greennature-testimonial-item.plain-style .testimonial-item { display: flex !important; align-items: center; }

/* ____________________________*/


/* ПРОЕКТЫ */

.greennature-isotope { display: flex; flex-wrap: wrap; justify-content: center; }


/* КОНТАКТЫ - contacts */

.contacts { background: url("/assets/template/images/contact.jpg") top center no-repeat; background-size: cover; }
.top-shadow { width: 100%; height: 200px; }

/* ____________________________*/


/* volunteer_form */
.volunteer_form.wpcf7 input { color: #444; font-size: 16px; }
.volunteer_form.wpcf7 input[type="tel"] { height: 16px; padding: 19px 19px; width: 100%; border: 0; background-color: #f5f5f5; }
.volunteer_form.wpcf7 select { height: 38px; padding: 10px 19px; width: 100%; border: 0; background-color: #f5f5f5; }
.volunteer_form .region_date label { margin-bottom: 3px; }


/* ФОРМА co2form - contacts */

.co2form { background: #368e67; background: linear-gradient(0deg, rgba(60,125,101,1) 0%, rgba(36,152,96,1) 100%); padding: 15px; color: #fff; margin-bottom: 30px; }

.co2form .main-tabs { background: none; border-bottom: 1px solid #45a57a; }
.co2form .main-tabs.tab-title-wrapper .tab-title { background: #156d46; padding: 20px; padding-bottom: 20px !important; color: #97d4b8; border-width: 1px !important; border-color: #006447; border-bottom-color: transparent; border-radius: 10px 10px 0 0; font-size: 1.3rem; }
.co2form .main-tabs.tab-title-wrapper .tab-title.active { background: #45a57a; border-color: #45a57a; color: #fff; }
.co2form .main-tabs + .tab-content-wrapper { background: #45a57a; border-top: 3px solid #45a57a !important; }

.co2form .inner-tabs.tab-title-wrapper .tab-title { background: #228257; color: #70a78c; border-width: 0px !important; }
.co2form .inner-tabs.tab-title-wrapper .tab-title.active { background: #64bd95; color: #fff; }

.co2form .tab-content-wrapper { background: transparent; color: #fff; border-width: 0px !important; }
.co2form .tab-content-wrapper .col-form-label { font-size: 16px; }

.co2form .tab-content-wrapper.tab-content-inner { background: #64bd95; }

.co2form .greennature-accordion-item.style-1 .accordion-title { color: #fff; font-size: 20px; }
.co2form .accordion_inner .h5,
.co2form .accordion_inner .tab-title  { font-weight: 100 !important; }
.co2form .accordion_inner .tab-title { font-size: 15px !important; }

.CO2CalcResult .greennature-stunning-text-item { background: #368e67; }
.CO2CalcResult .sum_donat { font-size: 2rem; font-weight: 700; color: #0a382a; }

.wpcf7 input[type="submit"] { text-transform: inherit; letter-spacing: inherit; font-size: 1rem; font-weight: 400; }

.feedback_page input[type="text"], 
.feedback_page input[type="email"],
.feedback_page textarea { background-color: #e7f3ec; }

.form-control:disabled, .form-control[readonly] { background-color: #87caac; cursor: no-drop; }

.joint-border { border: 1px solid #45a57a; }
.notification_fuel { color: #45a57a; }

/* ____________________________*/



/* ДОНАТ - donation */

.donats input[type=range] { width: 100%; background-color: transparent; -webkit-appearance: none; }
.donats input[type=range]:focus { outline: none;  }

.donats input[type=range]::-webkit-slider-runnable-track { width: 100%; height: 13px; background: linear-gradient(90deg, rgba(255,176,95,1) 0%, rgba(23,120,37,1) 100%); border: 2px solid #fff; border-radius: 5px; cursor: pointer; }
.donats input[type=range]::-webkit-slider-thumb { margin-top: -11px; width: 30px; height: 30px; background: #177825; border: 2px solid #fff; border-radius: 15px; cursor: pointer; -webkit-appearance: none; transition: .3s ease-in-out; }
.donats input[type=range]::-moz-range-track { width: 100%; height: 13px; background: linear-gradient(90deg, rgba(255,176,95,1) 0%, rgba(23,120,37,1) 100%); border: 2px solid #fff; border-radius: 5px; cursor: pointer; }
.donats input[type=range]::-moz-range-thumb { width: 30px; height: 30px; background: #177825; border: 2px solid #fff; border-radius: 15px; cursor: pointer; }

.donats input[type="range"]::-webkit-slider-thumb:hover { background-color: #00a345; border: 2px solid #7fe982; }
.donats input[type="range"]::-webkit-slider-thumb:active { transform: scale(1.6); }

.donats input[type=range]::-ms-track { background: transparent; border-color: transparent; border-width: 8.45px 0; color: transparent; width: 100%; height: 13px; cursor: pointer; }
.donats input[type=range]::-ms-fill-lower { background: rgba(0, 134, 48, 1); border: 2px solid #fff; border-radius: 5px; }
.donats input[type=range]::-ms-fill-upper { background: rgba(0, 134, 48, 1); border: 2px solid #fff; border-radius: 5px; }
.donats input[type=range]::-ms-thumb { width: 25px; height: 25px; background: #006447; border: 2px solid #7fe982; border-radius: 13px; cursor: pointer; margin-top: 0px; /*Needed to keep the Edge thumb centred*/ }
.donats input[type=range]:focus::-ms-fill-lower { background: #205928; }
.donats input[type=range]:focus::-ms-fill-upper { background: #276c30; }

.donats .three_sum { font-weight: 700; color: #199244; }


/*TODO: Use one of the selectors from https://stackoverflow.com/a/20541859/7077589 and figure out
how to remove the virtical space around the range input in IE*/
@supports (-ms-ime-align:auto) {
  /* Pre-Chromium Edge only styles, selector taken from hhttps://stackoverflow.com/a/32202953/7077589 */
  /* Edge starts the margin from the thumb, not the track as other browsers do*/
  input[type=range] { margin: 0; }
}

/* input in form */
.donat_input { border-top: none; border-right: none; border-bottom: 2px solid; border-radius: 0px; border-left: none; 
    border-image: linear-gradient(to right, #ffffff, #006447, #ffffff ) 47% 0%;
}

.three_sum { display: inline-block; width: 90px; }

.co2_compensation { font-size: 1.3rem; font-weight: 700; color: #199244; }

.greennature-donate-button { margin-top: -8px; }
.greennature-donate-button:hover { text-decoration: none; }
.greennature-button-donate-text { color: #fff; }

.btn.disabled, .btn:disabled { cursor: no-drop; }

/* ____________________________*/


/* page head */

.greennature-page-title-wrapper { background-repeat: no-repeat; background-size: cover; }

/* ____________________________*/


/* LONGREAD */

.bg_left, .bg_right { position: absolute; height: 100%; width: 100%; top: 0px; }
.bg_left { right: 100%; }
.bg_right { left: 100%; }

.bg_light-green { background: #d6e5d8;}

.list_important { margin-left: 0px; }
.list_important li { list-style: none; background: url(/images/article/risks-of-climate-change/list_item.png) no-repeat; margin-bottom: 10px; padding: 0px 0px 10px 45px; }

/* ____________________________*/



/* TEMPLATE NEWS-SIDEBAR */

.news-sidebar .with-sidebar-left  { padding-right: 20px; }
.news-sidebar .greennature-right-sidebar { padding-left: 20px; border-left: 1px solid; border-image:  linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(60,125,101,1) 100%); border-image-slice: 1; }
.news-sidebar .greennature-right-sidebar .greennature-item { margin: 0px 0px 20px; }

/* ____________________________*/


.column-service-title { color: #3f3f3f; }
.greennature-blog-title, 
.greennature-blog-title a { color: #3f3f3f; }

.breadcrumbs { margin-top: 20px; padding-bottom: 5px; font-size: .9em; border-bottom: 1px dotted #ddd; }

.greennature-page-title-wrapper .greennature-page-title { font-weight: 500; text-align: left; text-shadow: 3px 3px 3px #000; text-transform: inherit; font-family: 'Cuprum', sans-serif; letter-spacing: inherit; }

.form-group { margin-bottom: 25px; }

.footer-wrapper { background-color: #008231; }
.footer-wrapper .copyright-wrapper { border-color: #333; }

.copyright-wrapper { background-color: #005e4d; color: #fff; }
.copyright-wrapper a { color: #fff; }
.footer-wrapper .copyright-wrapper { border-color: #005e4d; }

.fotorama__wrap { margin: 0 auto; }


@media only screen and (max-width: 767px) {
    .greennature-right-sidebar { border-left: 0px; padding-left: 0px; }
    .with-sidebar-left { padding-right: 0px; }
    
    /* air map */
    .greennature-parallax-wrapper.greennature-background-image { height: 750px !important; padding-top: 15% !important; }
    
    footer .socbox { margin:40px 0 30px; }
    footer .footer_logo,
    footer .navbar .nav span { display: none; }
    
    footer .navbar .copyright { width: 100%; text-align: center; margin-top: 20px; }
}

@media only screen and (max-width: 419px) {
	body .container{ max-width: 350px; }
	
	/* СЛАЙДЕР */
	.ms-nav-next, .ms-nav-prev { display: none; }
	.ms-slide-layers .slider_txt_1 { font-size: 2.5rem; }
    .ms-slide-layers .slider_txt_2 { font-size: 1.3rem; }
    .ms-slide-layers .btn { font-size: 1rem; }
    
    /* СО2 калькулятор */
    .CO2Calc .rcf_logo { display: none; }
    
    /* .contacts bottom */
    .contacts { background-position: bottom center; }
    
    /* TEMPLATE NEWS-SIDEBAR */
    .news-sidebar .with-sidebar-left  { padding-right: 0px; }
    .news-sidebar .greennature-right-sidebar { padding-left: 0px; border-left: 0px; }
    
    /* ____________________________*/
    
    
}



/*--------------------------------------
				Helpers
--------------------------------------*/


@import url('https://fonts.googleapis.com/css2?family=Lato:wght@900&display=swap');
.certificate-example img{
    margin-bottom: -5px;
}
.certificate-example{
	text-align:center;
	font-size:20px;
	position:relative;
	font-family: 'Lato', sans-serif;
	font-weight:900;
	width:570px;
	box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}
.certificate-example>div{
	position:absolute;
}
.certificate-example .certificate-number{
	color: #fff;
    top: 200px;
    width: 100%;
}
.certificate-example .certificate-count{
    width: 100%;
    top: 285px;
	color:rgba(191,144,0,1);
}
.certificate-example .certificate-count span{
	display: inline-block;
    padding-right: 15px;
    position: relative;
    background: url(/images/star.png) no-repeat top right;
}
.certificate-example .certificate-text{
    width: 100%;
    top: 440px;
    padding: 0 20px;
}
.certificate-example .certificate-who{
    width: 100%;
    top: 600px;
    padding: 0 20px;
}
.certificate-example .certificate-text textarea,.certificate-example .certificate-who textarea{
	background:transparent;
	text-align:center;
	border: 1px dashed #a9a9a9;
	color: #444;
	resize: none;
	height:80px;
	width:100%;
	padding:5px 10px;
	overflow:hidden;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	font-weight:900;
}

.certificate-example .certificate-text textarea{
	height:120px;
}
.certificate-example .certificate-name input{
	border: 1px dashed #a9a9a9;
	width:calc(100% - 40px);
	text-align:center;
	background:transparent;
	color: #195d25;
	margin:0 20px;
	font-family: 'Lato', sans-serif;
	font-weight:900;
}
.certificate-example .certificate-name{
	color:#195d25;
    top: 355px;
    font-size: 25px;
	width: 100%;
}
.certificate-example .certificate-footer{
	top: 720px;
    padding: 0 20px;
    font-size: 15px;
    width: 100%;
}
.certificate-example .certificate-note{
	width: 100%;
    text-align: left;
    bottom: 9px;
    color: #fff;
    padding: 0 10px;
	font-size: 15px;
    text-align: center;
}
.certificate-example .certificate-note .co2_compensation{
	color: #fff;
	font-weight:900;
}

@media(max-width: 1200px){
	.certificate-example{
		margin:20px auto;
	}
}
@media(max-width: 767px){
	.certificate-example{
		width:300px;
		margin:10px auto;
		font-size: 12px;
	}
	.certificate-example .certificate-number{
		top: 100px;
	}
	.certificate-example .certificate-number.number_cadyimira { top: 125px; }
	
	
	.certificate-example .certificate-count{
		top: 150px;
	}
	.certificate-example .certificate-text textarea {
		height: 85px;
		padding-top: 5px;
	}
	.certificate-example .certificate-text{
		top: 205px;
	}
	.certificate-example .certificate-who{
		top:305px;
	}
	.certificate-example .certificate-name {
		top: 170px;
		font-size: 14px;
	}
	.certificate-example .certificate-name.name_cadyimira { top: 200px; }
	
	
	.certificate-example .certificate-who textarea {
		height: 55px;
		padding-top: 5px;
	}
	
	.certificate-example .certificate-footer {
		top: 372px;
		font-size: 8px;
		padding: 0 5px;
	}
	.certificate-example .certificate-note .co2_compensation {
		font-size: 9px;
	}
	.certificate-example .certificate-note {
		bottom: 4px;
		font-size: 9px;
		padding-left: 5px;
	}
	.certificate-example .certificate-text textarea, .certificate-example .certificate-who textarea{
		font-size: 11px;
	}
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}


/*--------------------------------------
				Helpers
--------------------------------------*/

.HIDE { display:none !important; }

.greennature-item-title-wrapper .greennature-item-title-caption { font-style: inherit; }